# Orchestration.UnenlistOrchestrationAction

[This is preliminary documentation and subject to change.]

Unenlists the orchestration by removing its activation subscription.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
autoterminateorchestrationinstance | bool | Specifies whether instances of this orchestration type should be automatically terminated. The default is false. | False

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)